
<?php
include 'core/system.php';
include 'rang_next.php';


reg();
head('Осада');


$dop=$dbc->query("SELECT * FROM `dop`where `user`= '".$user['id']."' ")->fetch_assoc(); 
$osada=$dbc->query("SELECT * FROM `osada` where `id`= 1 ")->fetch_assoc(); 


$proc_ug = $osada['stena_hp']/3000000*100;

$proc_ug = floor($proc_ug);

$proc_zap = $osada['stena_hp']/5000000*100;

$proc_zap = floor($proc_zap);




$proc_sev = $osada['stena_hp']/7000000*100;

$proc_sev = floor($proc_sev);




$proc_vos = $osada['stena_hp']/10000000*100;

$proc_vos = floor($proc_vos);



?><style>


.progress-bar,
.progress{
    height: 7px;
}
.progress-bar{
    border: 1px solid #000000;
    background: #494949 url("/styles/prog/last.jpg") repeat-x;


}
.progress-bar._fight{margin-top: 2px}
.progress-bar._fight,
._fight .progress{
    height: 3px;
}
.progress{max-width: 100%;}
.progress._green{background: #059114 url("/styles/prog/green.jpg") repeat-x;}

.progress._red{background: #059114 url("/style/css/img/bg_prg-red.jpg") repeat-x;}
.progress._blue{background: #059114 url("/style/css/img/bg_prg-blue.jpg") repeat-x;}
.progress._green,
.progress._red,
.progress._blue{
    background-size: contain;
}
</style><? 


?><center><img src="img/ivent/osadavictory.png" width="100%" height="180" alt="*"></center><?


if($osada['fin']==1){ 

?>Сражение Окончено. Следующая Осада в 17:00




<?



?><a class="btn" href="osada_bat.php">Статус Сражения</a><?   foot();exit; }


if($osada['stena_1']==1){ ?><span class="info">Южная Стена Разрушена</span><? }

if($osada['stena_2']==1){ ?></br><span class="info">Западная Стена Разрушена</span><? }

if($osada['stena_3']==1){ ?></br><span class="info">Северная Стена Разрушена</span><? }


if($osada['stena_4']==1){ ?></br><span class="info">Восточная Стена Разрушена</span><? }























?><center><span class="info">Боевые Действия</span></center><?



if($osada['etap']==1){ ?> </br>Осада Южной Стены. Прочность : <?=$proc_ug?>% <div class="progress-bar exp"><div style="width: <?=$proc_ug?>%;" class="progress _green"></div></div><?















}


if($osada['etap']==2){ ?> </br>Осада Западной Стены. Прочность : <?=$proc_zap?>% <div class="progress-bar exp"><div style="width: <?=$proc_zap?>%;" class="progress _green"></div></div><?
}

if($osada['etap']==3){ ?> </br>Осада Северной Стены. Прочность : <?=$proc_sev?>% <div class="progress-bar exp"><div style="width: <?=$proc_sev?>%;" class="progress _green"></div></div><?
}




if($osada['etap']==4){ ?> </br>Осада Восточной Стены. Прочность : <?=$proc_vos?>% <div class="progress-bar exp"><div style="width: <?=$proc_vos?>%;" class="progress _green"></div></div><?
}


if($osada['etap']==5){ ?> </br>Разбитие Легиона Противников : <?=$osada['opp']?><?

}








?><a class="btn" href="osada_bat.php">В бой</a><?





foot();


